## rust-rust-lzma 0.6.0

=== debian/changelog ===
rust-rust-lzma (0.6.0-1) unstable; urgency=medium

  * Package rust-lzma 0.6.0 from crates.io using debcargo 2.7.2

 -- kpcyrd <git@rxv.cc>  Fri, 08 Nov 2024 17:45:45 +0100
