=== debian/control ===
Source: rust-rust-lzma
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
 librust-vcpkg-0.2+default-dev <!nocheck>,
 liblzma-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rust-lzma]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rust-lzma
X-Cargo-Crate: rust-lzma
Rules-Requires-Root: no

Package: librust-rust-lzma-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pkg-config-0.3+default-dev (>= 0.3.3-~~),
 librust-vcpkg-0.2+default-dev,
 liblzma-dev
Provides:
 librust-rust-lzma+default-dev (= ${binary:Version}),
 librust-rust-lzma+static-dev (= ${binary:Version}),
 librust-rust-lzma-0-dev (= ${binary:Version}),
 librust-rust-lzma-0+default-dev (= ${binary:Version}),
 librust-rust-lzma-0+static-dev (= ${binary:Version}),
 librust-rust-lzma-0.6-dev (= ${binary:Version}),
 librust-rust-lzma-0.6+default-dev (= ${binary:Version}),
 librust-rust-lzma-0.6+static-dev (= ${binary:Version}),
 librust-rust-lzma-0.6.0-dev (= ${binary:Version}),
 librust-rust-lzma-0.6.0+default-dev (= ${binary:Version}),
 librust-rust-lzma-0.6.0+static-dev (= ${binary:Version})
Description: Simple interface for LZMA compression and decompression - Rust source code
 Source code for Debianized Rust crate "rust-lzma"
