=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-lzma 0.6.0 --all-targets --all-features
Features: test-name=rust-rust-lzma:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-lzma 0.6.0 --all-targets
Features: test-name=librust-rust-lzma-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-lzma 0.6.0 --all-targets --no-default-features --features static
Features: test-name=librust-rust-lzma-dev:static
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-lzma 0.6.0 --all-targets --no-default-features
Features: test-name=librust-rust-lzma-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
